/*
 * borrowed bits and bobs from here and there
 * 2008.10.09.ko
*/

*
{
	margin: 0px;
}

body
{
	font-family: verdana, helvetica, sans-serif;
	font-size: 13px;
	padding: 0px;
	background-color: #CCCCFF;
	color: #330033;
}

a
{
	background-color: inherit;
	color: #990099;
}

a:hover
{
	text-decoration: none;
}

p
{
/*	text-align: justify; */
	margin-bottom: 15px;
	line-height: 18px;
}

ul
{
	list-style: disc;
	padding-left: 15px;
	margin-bottom: 15px;
}

h4
{
	font-size: 13px;
	margin-bottom: 5px;
}

img.floatLeft 
{ 
	float: left; 
	margin: 4px 4px 4px 20px;
	clear: both;
}

img.floatRight 
{ 
	float: right; 
	margin: 4px 4px 4px 20px;
	clear: both; 
}

#header
{
	background-color: #990099;
	color: #000000;
	padding: 30px 40px 30px 40px;
}

#header h1
{
	font-size: 30px;
}

#header h2
{
	font-size: 14px;
}

#menu
{
	padding: 5px 30px 0px 30px;
	margin-bottom: 30px;
	color: #FF00FF;
	background-color: #990099;
	border-bottom: solid 1px #000000;
}

#menu div
{
	clear: both;
}

#menu ul
{
	display: block;
	position: relative;
	top: 1px;
	list-style: none;
	padding: 0px;
	margin-bottom: 0px;
}
	
#menu ul li
{
	position: relative;
	float: left;
	border: solid 1px #000000;
	border-bottom: 0px;
	margin-right: 5px;
}

#menu ul li a
{
	display: block;
	padding: 5px 10px 8px 10px;
	text-decoration: none;
	background-color: inherit;
	color: #000000;
}

#menu ul li a:hover
{
	background-color: #000099;
	color: #FFFFFF;
}

#menu ul li.active, #menu ul li.active a, #menu ul li.active a:hover
{
	background-color: #CCCCFF;
	color: #333333;
}

#container
{
	margin: 0px 30px 0px 30px;
//	border: solid #FF0000;
}

#content
{
	float: left;
	margin-right: -300px;
	width: 75%;	
//	border: solid #00FF00;
}

#leftside
{
	margin-right: 60px;
//	border: solid #0000FF;
}

#leftside p
{
	margin-bottom: 20px;
}

#rightside
{
	float: right;
	width: 200px;
	background-color: #FFCCFF;
	padding: 24px 12px 60px 12px;
//	border: solid #FFFF00;
}

#footer
{
	text-align: left;
	font-size: 10px;
	background-color: #990099;
	color: #000000;
	margin: 20px 0px 0px 0px;
	padding: 30px 40px 30px 40px;
	border-top: solid 1px #000000;
	clear: both;
}

.clear
{
	clear: both;
	height: 1px;
}
